body {
    font-family: "bebas-neue",sans-serif;
    letter-spacing: 0.1em;
	font-size:14px;
	color:#000;
}
img {
    border:none;
    max-width:100%;
    height:auto !important;
}
ul {/*Prevent bullets overlapping an image aligned/floated left next to the list*/
	overflow:hidden;
	list-style-position:outside;
}
a {
    color: inherit;
}
h1,
h2,
.highlight{
    color: #c9150c;
}
.clear-float {
    clear:both;
}
h1.gold,
h2.gold,
.gold {
    color: #DAA520;
}
img.display-left {
    max-width: 60% !important;
    float:left;
    margin-right:10px;
    margin-bottom:10px;
}
img.display-right {
    max-width: 60% !important;
    float:right;
    margin-left:10px;
    margin-bottom:10px;
}
.two-col {
    display: inline-block;
    vertical-align: top;
    width: 48%;
    box-sizing: border-box;
}
.table-wrap {
    width:100%;
    overflow-x:scroll;
}
.table-wrap:before,
.table-wrap:after {
    content:" Scroll > ";
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
}

@media only screen and (max-width:760px){
    img.display-left,
    img.display-right {
        display: block;
        max-width: 100% !important;
        float: none;
        margin: 20px 0;
    }
    .two-col {
        width: 100%;
        margin: 20px 0;
    }
}